RubyGems Navigation menu

utf8_enforcer_workaround 1.2.1

Make utf8_enforcer to be applied only for non-standards-complying browsers.

Versionen:

  1. 1.2.1 - October 03, 2019 (13,5 KB)
  2. 1.2.0 - October 03, 2019 (13 KB)
  3. 1.1.0 - August 20, 2013 (11,5 KB)
  4. 1.0.1 - August 22, 2012 (11,5 KB)
  5. 1.0.0 - August 02, 2012 (11,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

  • browser ~> 0.1, >= 0.1.0
  • rails >= 3.2.0
  • Development Abhängigkeiten (8):

    Besitzer:

    Pushed by:

    Autoren:

    • Jarl Friis

    SHA 256-Prüfsumme:

    b5707635f41097e61007b5ff68b3a068e0170c549b3600da9d665974ed50df84

    Downloads insgesamt 36.722

    Für diese Version 946

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: